/**********************************************
 *
 *              Homepage General
 *
 **********************************************/
#homepage #main>.container {
	 width: 100%;
}
#homepage #primary {
	 padding: 0;
}
#homepage #breadcrumbs {
	 display: none;
}
/*********** End Homepage General ************/


/**********************************************
 *
 *        Search Bar (aka Home Row)
 *
 **********************************************/
#hero-inner{
	background: transparent url(/assets/images/homepage/tbg.png) center center no-repeat;
	background-image: url("/assets/images/homepage/tbg.png");
	background-size: cover;
}

#home-row-inner.row::before {
	 display:block;
}
 #site-title {
	 margin-left: 19px;
}
 #search-widget .search-pills, #search-widget #hours-widget {
	 display: none;
}
 #search-widget select#search-selector {
	 width: 100%;
	 height: 50px;
	 padding-left: 15px;
	 margin: 15px auto 0 auto;
	 font-weight: bold;
}
 #home-row-inner
 {
	 min-height: 20px;
	 padding: 19px;
	 margin-bottom: 20px;
}
#home-row-inner {
	color: #fff;
}
#home-row-inner #search-tab-contents a {
	color: #fff;
	text-decoration: underline;
}
#home-row-inner input, #home-row-inner select  {
	color: #333;
}
/* #home-row-inner, */ .events 
/*, .link-boxes*/
 {
	 min-height: 20px;
	 padding: 19px;
	 margin-bottom: 20px;
	 background-color: #f5f5f5;
	 border: 1px solid #e3e3e3;
	 border-radius: 4px;
	 -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
	 box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}
 #homepage #search-tabs ul > * a {
	 background-color: #DDD;
	/*background-image: url(//webcore.unm.edu/v2/images/stucco.png);
	 */
	 color: #000;
	 font-weight: bold;
	 line-height: 3.5rem;
	 border: 1px #CCC solid;
}
 #homepage #search-tabs ul a:hover {
	 border:1px #efefef solid;
}
 #homepage #search-tabs ul > li.active a {
	 background-color: #63666a;
	 border: 1px #333 solid;
	 color: #FFF;
}
 #search-widget #search-tab-contents input[type="text"] {
	 padding-left: 5px;
}
 #search-widget #search-tab-contents input[type="text"], #search-widget #search-tab-contents input[type="submit"], #search-widget #search-tab-contents button {
	 width: 100%;
	 height: 40px;
	 color: #000;
}
 #homepage .home-hrs-dtld {
	 text-align: right;
}
/******* Home Row Screen 580px == 36.25em ****/
 @media only screen and (min-width: 36.25em) {
	 #home-row-inner>* {
		 min-height: 20px;
		 padding: 19px;
		 margin: 0 30px;
	}
	 #home-row-inner>*:nth-child(2) h2{
		 margin: 0;
		 padding: 10px 0;
	}
	 #search-tabs .search-pills ul{
		 width: 100%;
		 margin: 0 auto;
		 display: -ms-grid;
		 display: grid;
		 -ms-grid-columns: 1fr 10px 1fr 10px 1fr;
		 grid-template-columns: 1fr 1fr 1fr;
		 -ms-grid-rows: auto 10px auto;
		 grid-template-rows: auto auto;
		 grid-gap: 10px;
		     grid-template-areas: "pbox_1 pbox_2 pbox_3" "pbox_4 pbox_5 pbox_6";
		 text-align: center;
	}
	 #search-tabs .search-pills ul>* {
		 border-radius: 4px 
	}
	 #search-tabs .search-pills ul a {
		 height: 100%;
	}
	 #search-tabs .search-pills ul>*:nth-child(1) {
		 grid-area: pbox_1;
	}
	 #search-tabs .search-pills ul>*:nth-child(2) {
		 grid-area: pbox_2;
	}
	 #search-tabs .search-pills ul>*:nth-child(3) {
		 grid-area: pbox_3;
	}
	 #search-tabs .search-pills ul>*:nth-child(4) {
		 grid-area: pbox_4;
	}
	 #search-tabs .search-pills ul>*:nth-child(5) {
		 grid-area: pbox_5;
	}
	 #search-tabs .search-pills ul>*:nth-child(6) {
		 grid-area: pbox_6;
	}
}
 @media only screen and (min-width: 36.25em) {
	 #search-tabs .search-pills ul>*:nth-child(1){
	 	 -ms-grid-row: 1;
	 	 -ms-grid-column: 1;
	}
	 #search-tabs .search-pills ul>*:nth-child(2){
	 	 -ms-grid-row: 1;
	 	 -ms-grid-column: 3;
	}
	 #search-tabs .search-pills ul>*:nth-child(3){
	 	 -ms-grid-row: 1;
	 	 -ms-grid-column: 5;
	}
	 #search-tabs .search-pills ul>*:nth-child(4){
	 	 -ms-grid-row: 3;
	 	 -ms-grid-column: 1;
	}
	 #search-tabs .search-pills ul>*:nth-child(5){
	 	 -ms-grid-row: 3;
	 	 -ms-grid-column: 3;
	}
	 #search-tabs .search-pills ul>*:nth-child(6){
	 	 -ms-grid-row: 3;
	 	 -ms-grid-column: 5;
	}
}
/*** End Home Row Screen 580 ***/
/********** Home Row Screen 600px == 37.5em ******/
 @media only screen and (min-width: 37.5em) {
	 #search-widget .search-pills, #search-widget #hours-widget {
		 display: block;
	}
	 .search-dropdown {
		 display: none;
	}
	 .home-hrs-dtld {
		 padding-right: 30px;
	}
}
/******* End Home Row Screen 600px *****/
/****** Home Row Screen 768px == 48em *****/
 @media only screen and (min-width: 48em) {
	 #homepage #hero-inner {
		 margin-bottom: 25px;
	}
	 #homepage #home-row-inner {
		 display: -webkit-box;
		 display: -ms-flexbox;
		 display: flex;
		 -ms-flex-wrap: wrap;
		     flex-wrap: wrap;
	}
	 #home-row-inner>*:nth-child(3) {
		 padding: 10px 19px;
	}
	 #homepage #home-row-inner>*:nth-child(1),#homepage #home-row-inner>*:nth-child(2) {
		 margin: 0;
		 border: none;
	}
	 #homepage #home-row-inner>*:nth-child(1) {
		 padding-bottom: 19px;
	}
	 #homepage #home-row-inner>*:nth-child(2) {
		 padding-top: 19px;
	}
	 #homepage #home-row-inner>*:nth-child(2) h2 {
		 padding-top: 0;
	}
	 #search-tabs .search-pills ul{
		 -ms-grid-columns: 1fr 10px 1fr;
		 grid-template-columns: 1fr 1fr;
		 -ms-grid-rows: auto 10px auto 10px auto;
		 grid-template-rows: auto auto auto;
		 grid-gap: 10px;
		     grid-template-areas: "pbox_1 pbox_2" "pbox_3 pbox_4" "pbox_5 pbox_6";
	}
	/****** Tertiary Nav *********/
	 #homepage #tertiary-nav {
		 background-color: #63666a;
		 margin-top: 50px;
	}
	 #homepage #tertiary-nav a {
		 background-color: #63666a;
		 height: 100%;
		 color: #FFF;
	}
	 #homepage #tertiary-nav .dropdown-menu {
		 margin: 0;
		 padding: 0;
		 top: 63px;
	}
	 #homepage #tertiary-nav .dropdown-menu a {
		 color: #63666a;
	}
	 #homepage #tertiary-nav .dropdown-menu a:hover {
		 background-color: #CCC;
	}
	 #homepage #tertiary-nav .dropdown-toggle {
		 background-color: #63666a;
	}
	 #homepage #tertiary-nav .dropdown-menu a {
		 background-color: #FFF;
	}
	/******End Tertiary Nav *****/
	 #search-tabs .search-pills ul>*:nth-child(1){
	 	 -ms-grid-row: 1;
	 	 -ms-grid-column: 1;
	}
	 #search-tabs .search-pills ul>*:nth-child(2){
	 	 -ms-grid-row: 1;
	 	 -ms-grid-column: 3;
	}
	 #search-tabs .search-pills ul>*:nth-child(3){
	 	 -ms-grid-row: 3;
	 	 -ms-grid-column: 1;
	}
	 #search-tabs .search-pills ul>*:nth-child(4){
	 	 -ms-grid-row: 3;
	 	 -ms-grid-column: 3;
	}
	 #search-tabs .search-pills ul>*:nth-child(5){
	 	 -ms-grid-row: 5;
	 	 -ms-grid-column: 1;
	}
	 #search-tabs .search-pills ul>*:nth-child(6){
	 	 -ms-grid-row: 5;
	 	 -ms-grid-column: 3;
	}
}
/****** End Home Row Screen 768px *****/
/********** Home Row Screen 992px == 62em ****/
 @media only screen and (min-width: 62em) {
	 #search-widget #search-tab-contents input[type="text"] {
		 padding-left: 10px;
	}
	 #homepage #tertiary-nav .dropdown-menu {
		 top: 41px;
	}
}
/****** End Home Row Screen 992px ****/
/********** Home Row Screen 1200px == 75em ********/
 @media only screen and (min-width: 75em) {
	 #homepage #primary div:nth-child(3) h1 {
		 margin-left: 103px;
	}
}
/****** End Home Row Screen 1200px ****/
/********** Large Screen 1333px == 83.3125em ****/
 @media only screen and (min-width: 83.3125em) {
	 #homepage .home-row a {
		 color: #FFF;
	}

	#hero-inner {
		background-image: url("/assets/images/main-page-image.jpg");
	}
	/******** Search widget ****/
	 #homepage #search-tabs ul > * a {
		 border: 1px #333 solid;
	}
	 .home-row .tab-pane a {
		 text-decoration: underline;
	}
	/**** End Search widget ****/
	 #homepage #home-row-container {
		 position: relative;
		 min-height: 280px;
		 margin: 35px auto;
		 color: #FFF;
	}
	 #homepage #home-row-container:before {
		 content: "";
		 background-color: rgb(186,12,47);
		 background-color: rgba(186,12,47);
		 position: absolute;
		 top: 0;
		 height: 100%;
		 width: 200vw;
		 left: -100vw;
		 z-index: 1;
		 mix-blend-mode: multiply;
	}
	 #homepage #home-row-inner {
	     width: 100%;
	     max-width: 1333px;
		 position: absolute;
		 left: 0;
		 right: 0;
		 z-index: 2;
		 padding: 5px;
		 margin-right: auto;
		 margin-left: auto;
		 background-color: transparent;
		 border: 0 none;
	}
	 #tertiary-nav {
		 position: initial;
	}
	 #home-row-inner>* {
		 margin: auto;
	}
}
/****** End Home Row Screen 1333px ****/
/*************** End Home Row ****************/


/**********************************************
 *
 *        Standarized Search Forms
 *
 **********************************************/
.tab-pane-form input,
.tab-pane-form button,
.tab-pane-form select {
    border-radius: 0px;
    -webkit-border-radius:0px;
	background-color: rgb(255, 255, 255);
	border: 2px outset rgb(238, 238, 238);
}
.search-box button,
.search-box input[type='submit'] {
    outline: 0;
	font-size: 1.3em;
	background-color: rgb(221, 221, 221);
	border: 2px outset rgb(238, 238, 238);
}

.search-box button:hover,
.search-box input[type='submit']:hover {
	background-color: rgb(208, 207, 207);
}

.search-box button:active,
.search-box input[type='submit']:active {
	border-style: inset;
}

@media only screen and (min-width: 48em) {
	.search-box {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}

	.search-box input[type='text']{
		-webkit-box-flex: 2;
		    -ms-flex-positive: 2;
		        flex-grow: 2;
	}

	.search-box button,
	.search-box input[type='submit'] {
		-ms-flex-negative: 3;
		    flex-shrink: 3;
	}
}


/**********************************************
 *
 *        Database Search
 *
 **********************************************/
#dbsearch {
	color: #000;
}

.topdb, #dbaz {
	background-color: #ffffff;
	padding: 5px;
	margin: 0 0 20px 0;
}

.subdb {
	margin: 0 0 20px 0;
}

#bytitle, h3.bytitle {
	color: #484c50;
	text-transform: capitalize;
}

ul.alphabets {
	overflow: hidden;
	padding: 0 0 0 10px;
	margin: 10px auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-flow: row wrap;
	        flex-flow: row wrap;
}

ul.alphabets li {
    font-size: 1em;
    text-align: center;
    display: inline-block;
    border: 1px solid #efefef;
    font-weight: bold;
    line-height: 24px;
    list-style: none;
    margin: 2px;
}

ul.alphabets li a {
	color: #fff;
    background: #c10037;
	display: block;
	text-decoration: none !important;
	width: 100px;
	padding:10px;
}

.subdb label, .subdb select {
	color: #fff;
	width: 100%;
}

.subdb label {
	visibility: hidden;
	width: 0;
	height: 0;
}

.subdb select {
	color: #000;
	padding: 5px;
}


@media only screen and (min-width: 48em) {
	#dbsearch {
		-ms-flex-line-pack: start;
		    align-content: flex-start;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-flow: column wrap;
		        flex-flow: column wrap;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	ul.alphabets li:hover {
		background-color: #62666a;
	}

	ul.alphabets li a {
		width: 60px;
        padding: 20px 0;
	}
}


@media only screen and (min-width: 83.3125em) {
	#dbsearch {
	    height: 165px;
	}
	.topdb, #dbaz {
		width: 50%;
		margin: 0 10px 0 0;
	}
	ul.alphabets li {
		color: #fff;
		background: #c10037;
	}
	ul.alphabets li a {
		width: 40px;
		padding: 0;
	}
}

/************ End Database Search *************/

/****************************
*
*       Hours Block
*
****************************/

#hours-widget>div {
	padding: 10px 35px;
	color: #FFF;
}

#hours-widget h2 {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-line-pack: center;
		align-content: center;
}

#hours-widget div {
	margin-right: 5px;
}

#hours-widget a {
	color: #FFF;
}

#hours-widget table {
  width: 100%; 
}

#hours-widget table tr:last-child td:last-child {
  padding-top: 10px; 
}

#hours-widget table td:nth-child(2){
	max-width: 110px;
}

#hours-widget/*>div*/ {
	background-color: rgba(205,0,0,.4);/**/
}
/********** Hours Screen 1333px == 83.3125em ****/
@media only screen and (min-width: 83.3125em) {

	#hours-widget table tr {
	  border-bottom: 1px #AAA solid; 
	}
	#hours-widget table tr:last-child {
	  border-bottom: none; 
	}

	#hours-widget/*>div*/ {
		background-color: rgba(51,51,51,.65);/**/
	}
	
}
/********* End Hours Screen 1333px ********/
/********* End Hours Block *********/


/**********************************************
 *
 *              Event Blocks
 *
 **********************************************/
 #title-social {
	 color: #63666a;
}
 .events-links {
	 display: -webkit-box;
	 display: -ms-flexbox;
	 display: flex;
	 -webkit-box-orient: vertical;
	 -webkit-box-direction: reverse;
	     -ms-flex-direction: column-reverse;
	         flex-direction: column-reverse;
}
 #news-events-widget, #news-events-widget a {
	 color: #63666a;
}
 #news-events-widget #news-events-list {
	 list-style: none;
}
/************** End Event Blocks *************/


/**********************************************
 *
 *              Link Blocks
 *
 **********************************************/
 .link-boxes {
	 padding: 19px 10px;
}
 .link-boxes p, .link-boxes #libchat_ae7ee8db15673276da90f08fda68bcd9 {
	 text-align: center;
}
 .link-boxes a {
	 color: #FFF;
}
 .link-boxes .lb__phone-numbers a {
	 color: #63666a;
}
 .link-boxes__red a{
	 color: #ba0c2f;
}
 .link-boxes .callout {
	 margin-bottom: 10px;
	 padding: 20px;
}
 .link-boxes p.h2 {
	 margin: 0;
	 padding: 0;
}
/******* Link Blocks Screen 380px == 23.75em ******/
 @media only screen and (max-width: 23.75em) {
	 .link-boxes p.h2 {
		 font-size: 2rem;
	}
}
/******* End Link Blocks Screen 380 ****/
/******* Link Blocks Screen 580px == 36.25em ****/
 @media only screen and (min-width: 36.25em) {
	 .link-boxes .row:nth-child(n+2):nth-child(-n+3) .col-md-6 {
		 width: 50%;
		 float: left;
		 padding: 0;
	}
	 .link-boxes .row:nth-child(2) {
		 margin-top: 25px;
	}
	 .link-boxes .row:nth-child(3) {
		 margin-bottom: 25px;
	}
	 .link-boxes .row .col-md-6.lb__right-border p,.link-boxes .row .col-md-6.lb__right-border #libchat_ae7ee8db15673276da90f08fda68bcd9 {
		 border-right: 1px #ba0c2f solid;
		 text-align: right;
	}
	 .link-boxes .row .col-md-6.lb__right-border p {
		 padding-right: 20px;
	}
	 .link-boxes .row:nth-child(n+2):nth-child(-n+3) .col-md-6:nth-child(2) p {
		 text-align: left;
		 padding-left: 20px;
	}
}
/*** End Link Blocks Screen 580 ***/
/****** Link Blocks Screen 768px == 48em *****/
 @media only screen and (min-width: 48em) {
	 .link-boxes .row .col-md-6 {
		 width: 50%;
		 float: left;
		 margin: 0;
	}
	 .link-boxes .row .col-md-6:nth-child(1) {
		 padding-right: 5px;
	}
	 .link-boxes .row .col-md-6:nth-child(2) {
		 padding-left: 5px;
	}
}
/****** End Link Blocks Screen 768px *****/
/********** Link Blocks Screen 992px == 62em ****/
 @media only screen and (min-width: 62em) {
	 .events-links {
		 -webkit-box-orient: horizontal;
		 -webkit-box-direction: normal;
		     -ms-flex-direction: row;
		         flex-direction: row;
	}
	 .events {
		 background-color: transparent;
		 border: 0 none;
		 border-radius: none;
		 -webkit-box-shadow: none;
		 box-shadow: none;
	}
	 .events h2 {
		 margin-top: 0;
	}
	 .link-boxes {
		 padding-top: 19px;
	}
	 #homepage .link-boxes .row:nth-child(n+5) div {
		 min-height: 94px;
	}
}
/****** End Link Blocks Screen 992px ****/
/********** Large Screen 1333px == 83.3125em ****/
 @media only screen and (min-width: 83.3125em) {
	 .link-boxes .h2 {
		 font-size: 24px;
	}
	 #homepage .link-boxes .row:nth-child(n+5) div {
		 min-height: 10px;
	}
}
/****** End Link Boxes Screen 1333px ****/
/******************* * End Link Blocks *******************/
/************* * Social Nav *************/
 #social-media-nav li {
	 text-align: center;
	 min-height: 20px;
	 padding: 19px;
	 margin-bottom: 20px;
	 background-color: #f5f5f5;
	 border: 1px solid #e3e3e3;
	 border-radius: 4px;
	 -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
	 box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}
/****** Social Nav Screen 300px == 18.75em ****/
 @media only screen and (min-width: 18.75em) {
	 #social-media-nav li {
		 margin-bottom: 0px;
	}
	 .social__container {
		 width: 100%;
		 margin: 15px auto;
		 display: -ms-grid;
		 display: grid;
		 -ms-grid-columns: 1fr 10px 1fr;
		 grid-template-columns: 1fr 1fr;
		 -ms-grid-rows: auto 10px auto 10px auto;
		 grid-template-rows: auto auto auto;
		 grid-gap: 10px;
		     grid-template-areas: "sbox_1 sbox_1" "sbox_2 sbox_3" "sbox_4 sbox_5" "sbox_6 sbox_6";
	}
	 .social__box_1 {
		 grid-area: sbox_1;
	}
	 .social__box_2 {
		 grid-area: sbox_2;
	}
	 .social__box_3 {
		 grid-area: sbox_3;
	}
	 .social__box_4 {
		 grid-area: sbox_4;
	}
	 .social__box_5 {
		 grid-area: sbox_5;
	}
	 .social__box_6 {
		 grid-area: sbox_6;
	}
}
 @media only screen and (min-width: 18.75em) {
	 .social__box_1 {
	 	 -ms-grid-row: 1;
	 	 -ms-grid-column: 1;
	 	 -ms-grid-column-span: 3;
	}
	 .social__box_2 {
	 	 -ms-grid-row: 3;
	 	 -ms-grid-column: 1;
	}
	 .social__box_3 {
	 	 -ms-grid-row: 3;
	 	 -ms-grid-column: 3;
	}
	 .social__box_4 {
	 	 -ms-grid-row: 5;
	 	 -ms-grid-column: 1;
	}
	 .social__box_5 {
	 	 -ms-grid-row: 5;
	 	 -ms-grid-column: 3;
	}
	 .social__box_6 {
	 	 -ms-grid-row: 7;
	 	 -ms-grid-column: 1;
	 	 -ms-grid-column-span: 3;
	}
}
/******* End Social Nav Screen 300 ****/
/******* Social Nav Screen 460px == 28.75em ******/
 @media only screen and (min-width: 28.75em) {
	 .social__container {
		 -ms-grid-columns: 1fr 10px 1fr 10px 1fr;
		 grid-template-columns: 1fr 1fr 1fr;
		 -ms-grid-rows: auto 10px auto;
		 grid-template-rows: auto auto;
		     grid-template-areas: "sbox_1 sbox_2 sbox_3" "sbox_4 sbox_5 sbox_6";
	}
	 .social__box_1 {
	 	 -ms-grid-row: 1;
	 	 -ms-grid-column: 1;
	 	 -ms-grid-column-span: 1;
	}
	 .social__box_2 {
	 	 -ms-grid-row: 1;
	 	 -ms-grid-column: 3;
	}
	 .social__box_3 {
	 	 -ms-grid-row: 1;
	 	 -ms-grid-column: 5;
	}
	 .social__box_4 {
	 	 -ms-grid-row: 3;
	 	 -ms-grid-column: 1;
	}
	 .social__box_5 {
	 	 -ms-grid-row: 3;
	 	 -ms-grid-column: 3;
	}
	 .social__box_6 {
	 	 -ms-grid-row: 3;
	 	 -ms-grid-column: 5;
	 	 -ms-grid-column-span: 1;
	}
}
/****** End Social Nav Screen 460 *******/
/****** Small Social Nav 768px == 48em *****/
 @media only screen and (min-width: 48em) {
	 #title-social {
		 display: -webkit-box;
		 display: -ms-flexbox;
		 display: flex;
		 -webkit-box-pack: justify;
		     -ms-flex-pack: justify;
		         justify-content: space-between;
	}
	 .social__container {
		 display: block;
		 margin: 0;
	}
	 #social-media-nav li {
		 min-height: 20px;
		 padding: 10px;
		 margin-top: 15px;
		 margin-bottom: 0px;
		 background-color: transparent;
		 border: 0 none;
		 border-radius: none;
		 -webkit-box-shadow: none;
		 box-shadow: none;
	}
	 #social-media-nav .social__container li {
		 margin: 0;
		 padding: 0;
	}
}
/****** End Social Nav Screen 768px *****/
/*************** End Social Nav **************/


/**********************************************
 *
 *              News Slider
 *
 **********************************************/
 .multicarousel .item .clone{
	 display: none;
}
 #homepage .carousel-control .fa {
	 top: 25%;
}
/******* News Screen 580 ****/
 @media only screen and (min-width: 36.25em) {
	 #news-events-widget #news-events-list {
		 font-size: 1.65rem;
	}
}
/*** End News Slider Screen 580 ***/
/****** News Slider Screen 768px == 48em *****/
 @media only screen and (min-width: 48em) {
	 #homepage .multicarousel .item>*:nth-child(2) {
		 display: block;
	}
}
/****** End News Slider Screen 768px *****/
/********** Medium Screen 992px == 62em ****/
 @media only screen and (min-width: 62em) {
	 #homepage .multicarousel .item>*:nth-child(3) {
		 display: block;
	}
}
/****** End News Slider Screen 992px ****/
/********** News Slider Screen 1200px == 75em ****/
 @media only screen and (min-width: 75em) {
	 #homepage .multicarousel .item>*:nth-child(4) {
		 display: block;
	}
}
/****** End News Slider Screen 1200px ****/
/*************** End News Slider **************/


/**********************************************
 *
 *              Branch Boxes
 *
 **********************************************/
 #branches .branches__container {
	 margin: 15px auto;
}
 #branches .branches__box {
	 background-color: #CCC;
	 text-align: center;
	 margin: 10px 0px;
	 padding: 35px 15px;
}
 .branches__box a {
	 color: #000;
}
/******* Branch Boxes Screen 460px == 28.75em ******/
 @media only screen and (min-width: 28.75em) {
	 #branches .branches__box {
		 margin: 0px;
	}
	 .branches__container {
		 width: 100%;
		 margin: 15px auto;
		 display: -ms-grid;
		 display: grid;
		 grid-gap: 10px;
		 -ms-grid-columns: 1fr 10px 1fr;
		 grid-template-columns: 1fr 1fr;
		 -ms-grid-rows: auto 10px auto 10px auto;
		 grid-template-rows: auto auto auto;
		     grid-template-areas: "bbox_1 bbox_2" "bbox_3 bbox_4"
	}
	 .branches__box_1 {
		 grid-area: bbox_1;
	}
	 .branches__box_2 {
		 grid-area: bbox_2;
	}
	 .branches__box_3 {
		 grid-area: bbox_3;
	}
	 .branches__box_4 {
		 grid-area: bbox_4;
	}
}
 @media only screen and (min-width: 28.75em) {
	 .branches__box_1 {
	 	 -ms-grid-row: 1;
	 	 -ms-grid-column: 1;
	}
	 .branches__box_2 {
	 	 -ms-grid-row: 1;
	 	 -ms-grid-column: 3;
	}
	 .branches__box_3 {
	 	 -ms-grid-row: 3;
	 	 -ms-grid-column: 1;
	}
	 .branches__box_4 {
	 	 -ms-grid-row: 3;
	 	 -ms-grid-column: 3;
	}
}
/****** End Branch Boxes Screen 460 *******/
/********** Branch Boxes Screen 992px == 62em ****/
 @media only screen and (min-width: 62em) {
     
     #c #secondary {
         padding: 0;
     }
	 #branches {
		 width: 100%;
		 margin-top: 50px;
		 background-color: #ccc;
		 border: 1px #ccc solid;
		 padding: 15px 0;
	}
	 .branches__container {
		 display: -webkit-box;
		 display: -ms-flexbox;
		 display: flex;
		 -webkit-box-pack: justify;
		     -ms-flex-pack: justify;
		         justify-content: center;
	}
	 #homepage .branches__box {
		 border-right: 1px black solid;
		 width: 200px;
		 padding: 25px 15px 20px 15px;
	}
	 #homepage .branches__container>*:last-child {
		 border-right: 1px #CCC solid;
	}
	 .branches__box img {
		 width: 75px;
		 height: 75px;
		 margin-bottom: 10px;
	}
}
/****** End Branch Boxes Screen 992px ****/
/********** Branch Boxes Screen 1200px ****/
 @media only screen and (min-width: 75em) {
	 #homepage .branches__box {
		 width: 250px;
	}
	 #homepage .branches__container>*:last-child {
		 border-right: 1px #CCC solid;
	}
	 .branches__box img {
		 width: 75px;
		 height: 75px;
		 margin-bottom: 10px;
	}
}
/****** End Branch Boxes Screen 1200px ****/
/********** Branch Boxes Screen 1333px == 83.3125 ****/
 @media only screen and (min-width: 83.3125em) {
	 #branches .branches__container {
		 width:1170px;
	}
}
/****** End Branch Boxes Screen 1333px ****/
/************ End Branch Boxes ***************/


/**********************************************
 *
 *              Discover More
 *  
 * Discover More section is used on multiple pages 
 * and therefore most rules are located in site.js
 **********************************************/

/********** Discover More Screen 992px == 62em ****/
 @media only screen and (min-width: 62em) {
	 #homepage #primary div:nth-child(3) h1 {
		 margin-left: 3px;
	}
}
/****** End Discover More Screen 992px ****/
/************ End Discover More **************/
